Bug 1297222 - Old version with security issues, please approve ACL
Old version with security issues, please approve ACL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-rsa (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yohan Graterol
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-10 15:13 EST by Fabio Alessandro Locati
Modified: 2016-01-31 20:53 EST (History)
2 users (show)

See Also:
Fixed In Version: python-rsa-3.3-2.fc23 python-rsa-3.3-2.fc22 python-rsa-3.3-2.el7 python-rsa-3.3-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 21:22:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabio Alessandro Locati 2016-01-10 15:13:15 EST
It seems like the maintainer has not responded at all at multiple security bug as well as he did not apply any updates to this package for several months.

I can help out with this package and therefore I asked ACL&Admin permissions for this package. I hope the maintainer will respond to those as well very soon.
Comment 1 Fedora Update System 2016-01-13 18:52:52 EST
python-rsa-3.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6f526f521d
Comment 2 Fedora Update System 2016-01-13 18:52:53 EST
python-rsa-3.3-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7aa48cd8b9
Comment 3 Fedora Update System 2016-01-13 18:53:09 EST
python-rsa-3.3-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-70edfbbcef
Comment 4 Fedora Update System 2016-01-13 18:53:10 EST
python-rsa-3.3-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c845706426
Comment 5 Fedora Update System 2016-01-14 05:21:40 EST
python-rsa-3.3-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7aa48cd8b9
Comment 6 Fedora Update System 2016-01-14 05:24:40 EST
python-rsa-3.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6f526f521d
Comment 7 Fedora Update System 2016-01-14 06:24:41 EST
python-rsa-3.3-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-70edfbbcef
Comment 8 Fedora Update System 2016-01-15 14:53:12 EST
python-rsa-3.3-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c845706426
Comment 9 Fedora Update System 2016-01-21 21:22:13 EST
python-rsa-3.3-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-01-23 22:17:55 EST
python-rsa-3.3-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-01-27 11:12:02 EST
python-rsa-3.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-31 20:53:47 EST
python-rsa-3.3-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.